@font-face {
	font-family:"DepartureMono";
	src:url("/font/DepartureMono-1.346/DepartureMono-Regular.woff2") format("woff2"),
		url("/font/DepartureMono-1.346/DepartureMono-Regular.woff") format("woff"),
		url("/font/DepartureMono-1.346/DepartureMono-Regular.ttf") format("truetype");
}

a,a:visited {
	background-color:white;
	border-color:#ccf;
	border-style:dotted;
	border-width:thin;
	color:black;
	padding:0 10px;
	text-decoration:none;
}
a:hover {
	background-color:#ccf;
	border-color:#112285;
	border-style:solid;
}
body {
	background-color:#112285; /* 87CEEB; */
	color:#112285;
	font-family:'DepartureMono',monospace;
}
button {
	font-family:'DepartureMono',monospace;
	float:left;
}
i {
	font-size:9px;
	margin-left:4px;
}
input {
	font-family:'DepartureMono',monospace;
}
pre {
	font-family:'DepartureMono',monospace;
}
textarea {
	font-family:'DepartureMono',monospace;
}

.authBar {
	height:25px;
	position:relative;
	width:600px;
}
.body {
	background-color:#F8F8F8;
}
.bottomBar {
	bottom:0px;
	position:fixed;
	text-align:center;
	width:600px;
}
.center {
	max-width: fit-content;
	margin-inline: auto;
}
.domainInfo {

}
.domainInfo > .domainDomain {
	border-width:thin;
	border-style:solid;
	border-color:#112285;
	font-family:'Arial';
	font-size:18px;
	padding:5px;
}
.domainInfo > .source {
	float:left;
	font-size:10px;
	margin-left:20px;
}
.domainPage > .text {
	border-bottom-color:#112285;
	border-bottom-style:solid;
	border-bottom-width:thin;
	margin:3px;
}
.domainPage > .source {
	float:left;
	font-size:10px;
	margin-left:20px;
	
}
.formLabel {
	float:left;
	width:130px;
}
.formPasswordHelper {
	font-size:14px;
	margin-left:130px;
}
.formTextbox {
	float:left;
}
.h0 {
	clear:both;
	height:0px;
}
.h5 {
	clear:both;
	height:5px;
}
.h10 {
	clear:both;
	height:10px;
}
.h15 {
	clear:both;
	height:15px;
}
.h20 {
	clear:both;
	height:20px;
}
.header {
	border-bottom-color:#112285;
	border-bottom-style:solid;
	border-bottom-width:thick;
	margin-bottom:20px;
}
.pageContent {
	background-color:white;
	border-width:thin;
	border-style:solid;
	border-color:#112285;
	font-family:'Arial';
	font-size:18px;
	padding:15px;
}
.pageItem {
	margin:5px 20px;
	padding:5px;
}
.pageItem > .page {
	border-width:thin;
	border-style:solid;
	border-color:#112285;
	font-family:'Arial';
	font-size:18px;
	padding:5px;
}
.quoteCount {
	font-size: 10px;
	text-align: center;
}
.quoteList {
	margin:5px 20px;
	padding:5px;
}
.quoteList > .quote {
	border-bottom-color:#112285;
	border-bottom-style:solid;
	border-bottom-width:thin;
	font-family:'Arial';
	font-size:18px;
	padding:5px;
}
.searchResultItem {
	margin:5px 20px;
	padding:5px;
}
.searchResultItem > .textLink {
	border-bottom-color:#112285;
	border-bottom-style:solid;
	border-bottom-width:thin;
	font-family:'Arial';
	font-size:18px;
	padding:5px;
}
.quoteInfo {
	margin:5px 20px;
	padding:5px;
}
.title {
	font-size:60px;
	height:70px;
	margin:30px 0;
	position:relative;
	text-align:center;
}
.under {
	margin:0 20px;
}
.under > .right {
	float:right;
	font-size:10px;
	margin-left:7px;
}
.under > .left {
	float:left;
	font-size:10px;
	margin-right:7px;
}

#linkUrlTextbox {
	width:492px;
}

.fa-sharp {
	-moz-osx-font-smoothing:grayscale;
	-webkit-font-smoothing:antialiased;
	display:var(--fa-display, inline-block);
	font-style:normal;
	font-variant:normal;
	line-height:1;
	text-rendering:auto;
}
.fa-solid {
	font-family:'Font Awesome 6 Free';
	font-weight:900;
}
.fa-arrow-up-right-from-square::before {
	content:"\f08e";
}

@font-face {
	font-family:'Font Awesome 6 Free';
	font-style:normal;
	font-weight:400;
	font-display:block;
	src:url("/font/FontAwesome6Free/fa-regular-400.woff2") format("woff2"), url("/font/FontAwesome6Free/fa-regular-400.ttf") format("truetype");
}
@font-face {
	font-family:'Font Awesome 6 Free';
	font-style:normal;
	font-weight:900;
	font-display:block;
	src:url("/font/FontAwesome6Free/fa-solid-900.woff2") format("woff2"), url("/font/FontAwesome6Free/fa-solid-900.ttf") format("truetype");
}
